<!DOCTYPE html>
<html lang="cs">
<head>
    <meta charset="UTF-8">
    <title>Pátek's battle of colors</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">
    <style>
        body {
            background-color: blueviolet;
        }
	#buttons {
		display: flex;
		justify-content: space-around;
	}

	#buttons button {
		min-width: 25vw;
		min-height: 35vh;
		border: none;
	}
    </style>
</head>
<body>
<h1>Makerfaire</h1>
<div id="buttons">
	<a href="/vote?key=0"><button style="background-color: green"></button></a>
	<a href="/vote?key=1"><button style="background-color: red"></button></a>
</div>
</body>
</html>
